<?php

class GoAway extends Model
{

	function __construct($fromArray = array())
	{
		$this->_tableName_ = 'goAway';
		parent::__construct($fromArray);
	}

	static function model()
	{
		return new self();
	}

}
